﻿/* Menu Cascading Style Sheet Definition */

/* Main Menu CSS Definition */

.dropMenu {
    padding-left: 12px;
    /*position: relative;*/
    display: inline-block;
}

/* Style the dropMenu links and the dropdown button */

.dropMenu a, .dropMenuButton {
    font-family: 'Roboto', Trebuchet, Arial !important;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    /*line-height: 20px;*/
    height: 44px;
    margin-left: 12px;
    margin-right: 12px;
    text-decoration: none;
    color: #000000;
    border: none;
    background: none;
    /*width:100%;*/
    text-align: left;
    cursor: pointer;
    outline: none;
}

/* On mouse-over */

.dropMenu a:hover, .dropMenuButton:hover {
    /*background-color: #e8e9eb;*/
    /*color: #000000;*/
}

/* Add an active class to the active dropdown button */

.dropMenuActive {
}

.dropMenuActive .chevron.down:before {
    top: 0.15em;
    transform: rotate(-45deg);
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */

.dropMenuContent {
    display: none;
    background-color: #ffffff;
    /*padding: 8px 0px 0px 8px;*/
    margin-left: 12px;
    margin-top: 6px;
    box-shadow: 0px 0px 6px 0px rgba(29, 46, 64, 0.10), 0px 6px 6px 0px rgba(29, 46, 64, 0.10);
    position: absolute;
    z-index: 1000;
}

.dropMenuContent a {
    font-family: 'Roboto', Trebuchet, Arial !important;
    font-style: normal;
    font-weight: 400 !important;
    font-size: 14px !important;
    /*line-height: 20px;*/
    height: 20px !important;
    padding: 4px 12px 4px 12px;
    margin: 0px;
    text-decoration: none !important;
    color: #000000 !important;
    border: none;
    background: none;
    /*width:100%;*/
    text-align: left;
    cursor: pointer;
    outline: none;
    display: block;
    min-width: 50px;
}

.dropMenuContent a:hover {
    background-color: #e8e9eb;
    color: #000000;
}

.chevron::before {
    border-style: solid;
    border-width: 2px 2px 0 0;
    content: '';
    display: inline-block;
    height: 0.45em;
    /*left: 0.15em;*/
    left: 8px;
    position: relative;
    /*top: 0.15em;*/
    transform: rotate(-45deg);
    vertical-align: middle;
    /*vertical-align: baseline;*/
    width: 0.45em;
}

.chevron.down:before {
    /*top: 0;*/
    bottom: 0.15em;
    transform: rotate(135deg);
}
